<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f628e5425b47c3d21232ee8e9fa3ac59">
  <dict>
    <!--2022-05-24 10:59:33.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-05-24 10:59:33.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 10:59:33.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:59:33.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:59:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-01-08 09:40:56.000-->
    <bool key="hide_nr_tile_flag">false</bool>
    <!--2022-05-24 10:59:33.000-->
    <string key="impiDomain">ims.tigo.com.co</string>
    <!--2022-05-24 10:59:33.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2022-05-24 10:59:33.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2022-05-24 10:59:33.000-->
    <int key="utBearType">2</int>
    <!--2022-05-24 10:59:33.000-->
    <int key="utBsfPort">80</int>
    <!--2022-05-24 10:59:33.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:59:33.000-->
    <string key="utParamsCfg">19:1,21:1</string>
    <!--2022-05-24 10:59:33.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
